<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:49 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Package io.mosip.registration.entity (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package io.mosip.registration.entity (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/entity/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package io.mosip.registration.entity" class="title">Uses of Package<br>io.mosip.registration.entity</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dao">io.mosip.registration.dao</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dao.impl">io.mosip.registration.dao.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.device.face">io.mosip.registration.device.face</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.device.fp">io.mosip.registration.device.fp</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.device.iris">io.mosip.registration.device.iris</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.entity">io.mosip.registration.entity</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.jobs">io.mosip.registration.jobs</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.jobs.impl">io.mosip.registration.jobs.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.repositories">io.mosip.registration.repositories</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service">io.mosip.registration.service</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service.impl">io.mosip.registration.service.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.packet">io.mosip.registration.service.packet</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service.packet.impl">io.mosip.registration.service.packet.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.template.impl">io.mosip.registration.service.template.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.util.mastersync">io.mosip.registration.util.mastersync</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dao">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/dao/package-summary.html">io.mosip.registration.dao</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ApplicantValidDocument.html#io.mosip.registration.dao">ApplicantValidDocument</a>
<div class="block">Entity class for valid document.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/AuditLogControl.html#io.mosip.registration.dao">AuditLogControl</a>
<div class="block">Entity for maintaining the audit logs sent along with the registration packet</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/BlacklistedWords.html#io.mosip.registration.dao">BlacklistedWords</a>
<div class="block">The Entity Class for blacklisted words.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/DocumentCategory.html#io.mosip.registration.dao">DocumentCategory</a>
<div class="block">The Entity Class for DocumentCategory.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/DocumentType.html#io.mosip.registration.dao">DocumentType</a>
<div class="block">The Entity Class for DocumentType.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Gender.html#io.mosip.registration.dao">Gender</a>
<div class="block">The Entity Class for Gender.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/GlobalParam.html#io.mosip.registration.dao">GlobalParam</a>
<div class="block">The Entity Class for Global param</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/IndividualType.html#io.mosip.registration.dao">IndividualType</a>
<div class="block">The Entity Class for IndividualType.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/KeyStore.html#io.mosip.registration.dao">KeyStore</a>
<div class="block">The Entity Class for KeyStore.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Location.html#io.mosip.registration.dao">Location</a>
<div class="block">The Entity Class for Location.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/PreRegistrationList.html#io.mosip.registration.dao">PreRegistrationList</a>
<div class="block">The Entity Class for Pre Registration entity.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ReasonCategory.html#io.mosip.registration.dao">ReasonCategory</a>
<div class="block">The Entity Class for ReasonCategory.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ReasonList.html#io.mosip.registration.dao">ReasonList</a>
<div class="block">The Entity Class for ReasonList.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegCenterDevice.html#io.mosip.registration.dao">RegCenterDevice</a>
<div class="block">The Entity Class for Reg Center Device .</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegCentreMachineDevice.html#io.mosip.registration.dao">RegCentreMachineDevice</a>
<div class="block">The Entity Class for Reg Centre Machine Device details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegDeviceMaster.html#io.mosip.registration.dao">RegDeviceMaster</a>
<div class="block">The Entity Class for Reg Device Master details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegDeviceType.html#io.mosip.registration.dao">RegDeviceType</a>
<div class="block">The Entity Class for Reg Device Type details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Registration.html#io.mosip.registration.dao">Registration</a>
<div class="block">The Entity Class for Registration details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegistrationAuditDates.html#io.mosip.registration.dao">RegistrationAuditDates</a>
<div class="block">Interface to retrieve the start and end <a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Timestamp.html?is-external=true" title="class or interface in java.sql"><code>Timestamp</code></a> of the audit logs
 sent along with the packet</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncControl.html#io.mosip.registration.dao">SyncControl</a>
<div class="block">The Entity class for SyncControl.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncJobDef.html#io.mosip.registration.dao">SyncJobDef</a>
<div class="block">The Entity class for sync job def</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncTransaction.html#io.mosip.registration.dao">SyncTransaction</a>
<div class="block">The Entity class for sync control</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Template.html#io.mosip.registration.dao">Template</a>
<div class="block">The Entity Class for Template details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/TemplateFileFormat.html#io.mosip.registration.dao">TemplateFileFormat</a>
<div class="block">The Entity Class for Template FileFormat details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/TemplateType.html#io.mosip.registration.dao">TemplateType</a>
<div class="block">The Entity Class for TemplateType details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserBiometric.html#io.mosip.registration.dao">UserBiometric</a>
<div class="block">The Entity Class for UserBiometric details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserDetail.html#io.mosip.registration.dao">UserDetail</a>
<div class="block">The Entity Class for User Detail details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserMachineMapping.html#io.mosip.registration.dao">UserMachineMapping</a>
<div class="block">The Entity Class for User Machine Mapping.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ValidDocument.html#io.mosip.registration.dao">ValidDocument</a>
<div class="block">The Entity Class for valid document.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dao.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/dao/impl/package-summary.html">io.mosip.registration.dao.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ApplicantValidDocument.html#io.mosip.registration.dao.impl">ApplicantValidDocument</a>
<div class="block">Entity class for valid document.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/AuditLogControl.html#io.mosip.registration.dao.impl">AuditLogControl</a>
<div class="block">Entity for maintaining the audit logs sent along with the registration packet</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/BlacklistedWords.html#io.mosip.registration.dao.impl">BlacklistedWords</a>
<div class="block">The Entity Class for blacklisted words.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/DocumentCategory.html#io.mosip.registration.dao.impl">DocumentCategory</a>
<div class="block">The Entity Class for DocumentCategory.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/DocumentType.html#io.mosip.registration.dao.impl">DocumentType</a>
<div class="block">The Entity Class for DocumentType.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Gender.html#io.mosip.registration.dao.impl">Gender</a>
<div class="block">The Entity Class for Gender.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/GlobalParam.html#io.mosip.registration.dao.impl">GlobalParam</a>
<div class="block">The Entity Class for Global param</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/IndividualType.html#io.mosip.registration.dao.impl">IndividualType</a>
<div class="block">The Entity Class for IndividualType.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/KeyStore.html#io.mosip.registration.dao.impl">KeyStore</a>
<div class="block">The Entity Class for KeyStore.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Location.html#io.mosip.registration.dao.impl">Location</a>
<div class="block">The Entity Class for Location.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/PreRegistrationList.html#io.mosip.registration.dao.impl">PreRegistrationList</a>
<div class="block">The Entity Class for Pre Registration entity.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ReasonCategory.html#io.mosip.registration.dao.impl">ReasonCategory</a>
<div class="block">The Entity Class for ReasonCategory.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ReasonList.html#io.mosip.registration.dao.impl">ReasonList</a>
<div class="block">The Entity Class for ReasonList.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegCenterDevice.html#io.mosip.registration.dao.impl">RegCenterDevice</a>
<div class="block">The Entity Class for Reg Center Device .</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegCentreMachineDevice.html#io.mosip.registration.dao.impl">RegCentreMachineDevice</a>
<div class="block">The Entity Class for Reg Centre Machine Device details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegDeviceMaster.html#io.mosip.registration.dao.impl">RegDeviceMaster</a>
<div class="block">The Entity Class for Reg Device Master details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegDeviceType.html#io.mosip.registration.dao.impl">RegDeviceType</a>
<div class="block">The Entity Class for Reg Device Type details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Registration.html#io.mosip.registration.dao.impl">Registration</a>
<div class="block">The Entity Class for Registration details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegistrationAuditDates.html#io.mosip.registration.dao.impl">RegistrationAuditDates</a>
<div class="block">Interface to retrieve the start and end <a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Timestamp.html?is-external=true" title="class or interface in java.sql"><code>Timestamp</code></a> of the audit logs
 sent along with the packet</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncControl.html#io.mosip.registration.dao.impl">SyncControl</a>
<div class="block">The Entity class for SyncControl.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncJobDef.html#io.mosip.registration.dao.impl">SyncJobDef</a>
<div class="block">The Entity class for sync job def</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncTransaction.html#io.mosip.registration.dao.impl">SyncTransaction</a>
<div class="block">The Entity class for sync control</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Template.html#io.mosip.registration.dao.impl">Template</a>
<div class="block">The Entity Class for Template details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/TemplateFileFormat.html#io.mosip.registration.dao.impl">TemplateFileFormat</a>
<div class="block">The Entity Class for Template FileFormat details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/TemplateType.html#io.mosip.registration.dao.impl">TemplateType</a>
<div class="block">The Entity Class for TemplateType details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserBiometric.html#io.mosip.registration.dao.impl">UserBiometric</a>
<div class="block">The Entity Class for UserBiometric details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserDetail.html#io.mosip.registration.dao.impl">UserDetail</a>
<div class="block">The Entity Class for User Detail details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserMachineMapping.html#io.mosip.registration.dao.impl">UserMachineMapping</a>
<div class="block">The Entity Class for User Machine Mapping.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ValidDocument.html#io.mosip.registration.dao.impl">ValidDocument</a>
<div class="block">The Entity Class for valid document.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.device.face">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/device/face/package-summary.html">io.mosip.registration.device.face</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserBiometric.html#io.mosip.registration.device.face">UserBiometric</a>
<div class="block">The Entity Class for UserBiometric details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.device.fp">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/device/fp/package-summary.html">io.mosip.registration.device.fp</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserBiometric.html#io.mosip.registration.device.fp">UserBiometric</a>
<div class="block">The Entity Class for UserBiometric details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.device.iris">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/device/iris/package-summary.html">io.mosip.registration.device.iris</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserBiometric.html#io.mosip.registration.device.iris">UserBiometric</a>
<div class="block">The Entity Class for UserBiometric details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.entity">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/BiometricType.html#io.mosip.registration.entity">BiometricType</a>
<div class="block">The Entity Class for BiometricType.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/DocumentCategory.html#io.mosip.registration.entity">DocumentCategory</a>
<div class="block">The Entity Class for DocumentCategory.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/DocumentType.html#io.mosip.registration.entity">DocumentType</a>
<div class="block">The Entity Class for DocumentType.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/MachineMaster.html#io.mosip.registration.entity">MachineMaster</a>
<div class="block">The Entity Class for Machine master details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/MachineType.html#io.mosip.registration.entity">MachineType</a>
<div class="block">The Entity Class for MachineType.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ReasonCategory.html#io.mosip.registration.entity">ReasonCategory</a>
<div class="block">The Entity Class for ReasonCategory.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ReasonList.html#io.mosip.registration.entity">ReasonList</a>
<div class="block">The Entity Class for ReasonList.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegDeviceMaster.html#io.mosip.registration.entity">RegDeviceMaster</a>
<div class="block">The Entity Class for Reg Device Master details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegDeviceSpec.html#io.mosip.registration.entity">RegDeviceSpec</a>
<div class="block">The Entity Class for Reg Device Spec details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegDeviceType.html#io.mosip.registration.entity">RegDeviceType</a>
<div class="block">The Entity Class for Reg Device Type details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegistrationCommonFields.html#io.mosip.registration.entity">RegistrationCommonFields</a>
<div class="block">The Entity Class for RegistrationCommonFields.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegistrationTransaction.html#io.mosip.registration.entity">RegistrationTransaction</a>
<div class="block">The enity class for Registration Transaction</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegMachineSpec.html#io.mosip.registration.entity">RegMachineSpec</a>
<div class="block">The Entity Class for Reg Machine Spec.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/TemplateCommonFields.html#io.mosip.registration.entity">TemplateCommonFields</a>
<div class="block">The Entity Class for TemplateCommonFields.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/TemplateEmbeddedKeyCommonFields.html#io.mosip.registration.entity">TemplateEmbeddedKeyCommonFields</a>
<div class="block">Composite Key for TemplateType entity</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserDetail.html#io.mosip.registration.entity">UserDetail</a>
<div class="block">The Entity Class for User Detail details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.jobs">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/jobs/package-summary.html">io.mosip.registration.jobs</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncControl.html#io.mosip.registration.jobs">SyncControl</a>
<div class="block">The Entity class for SyncControl.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncJobDef.html#io.mosip.registration.jobs">SyncJobDef</a>
<div class="block">The Entity class for sync job def</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncTransaction.html#io.mosip.registration.jobs">SyncTransaction</a>
<div class="block">The Entity class for sync control</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.jobs.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/jobs/impl/package-summary.html">io.mosip.registration.jobs.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncControl.html#io.mosip.registration.jobs.impl">SyncControl</a>
<div class="block">The Entity class for SyncControl.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncJobDef.html#io.mosip.registration.jobs.impl">SyncJobDef</a>
<div class="block">The Entity class for sync job def</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncTransaction.html#io.mosip.registration.jobs.impl">SyncTransaction</a>
<div class="block">The Entity class for sync control</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.repositories">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/repositories/package-summary.html">io.mosip.registration.repositories</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ApplicantValidDocument.html#io.mosip.registration.repositories">ApplicantValidDocument</a>
<div class="block">Entity class for valid document.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/AuditLogControl.html#io.mosip.registration.repositories">AuditLogControl</a>
<div class="block">Entity for maintaining the audit logs sent along with the registration packet</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/BlacklistedWords.html#io.mosip.registration.repositories">BlacklistedWords</a>
<div class="block">The Entity Class for blacklisted words.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/CenterMachine.html#io.mosip.registration.repositories">CenterMachine</a>
<div class="block">The Entity Class for Center Machine details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/DocumentCategory.html#io.mosip.registration.repositories">DocumentCategory</a>
<div class="block">The Entity Class for DocumentCategory.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/DocumentType.html#io.mosip.registration.repositories">DocumentType</a>
<div class="block">The Entity Class for DocumentType.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Gender.html#io.mosip.registration.repositories">Gender</a>
<div class="block">The Entity Class for Gender.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/GlobalParam.html#io.mosip.registration.repositories">GlobalParam</a>
<div class="block">The Entity Class for Global param</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/IndividualType.html#io.mosip.registration.repositories">IndividualType</a>
<div class="block">The Entity Class for IndividualType.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/KeyStore.html#io.mosip.registration.repositories">KeyStore</a>
<div class="block">The Entity Class for KeyStore.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Location.html#io.mosip.registration.repositories">Location</a>
<div class="block">The Entity Class for Location.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/MachineMaster.html#io.mosip.registration.repositories">MachineMaster</a>
<div class="block">The Entity Class for Machine master details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/PreRegistrationList.html#io.mosip.registration.repositories">PreRegistrationList</a>
<div class="block">The Entity Class for Pre Registration entity.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ReasonCategory.html#io.mosip.registration.repositories">ReasonCategory</a>
<div class="block">The Entity Class for ReasonCategory.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ReasonList.html#io.mosip.registration.repositories">ReasonList</a>
<div class="block">The Entity Class for ReasonList.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegCenterDevice.html#io.mosip.registration.repositories">RegCenterDevice</a>
<div class="block">The Entity Class for Reg Center Device .</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegCentreMachineDevice.html#io.mosip.registration.repositories">RegCentreMachineDevice</a>
<div class="block">The Entity Class for Reg Centre Machine Device details.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegDeviceMaster.html#io.mosip.registration.repositories">RegDeviceMaster</a>
<div class="block">The Entity Class for Reg Device Master details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegDeviceType.html#io.mosip.registration.repositories">RegDeviceType</a>
<div class="block">The Entity Class for Reg Device Type details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Registration.html#io.mosip.registration.repositories">Registration</a>
<div class="block">The Entity Class for Registration details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegistrationAuditDates.html#io.mosip.registration.repositories">RegistrationAuditDates</a>
<div class="block">Interface to retrieve the start and end <a href="https://docs.oracle.com/javase/8/docs/api/java/sql/Timestamp.html?is-external=true" title="class or interface in java.sql"><code>Timestamp</code></a> of the audit logs
 sent along with the packet</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegistrationCenter.html#io.mosip.registration.repositories">RegistrationCenter</a>
<div class="block">The Entity Class for Registration Center details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncControl.html#io.mosip.registration.repositories">SyncControl</a>
<div class="block">The Entity class for SyncControl.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncJobDef.html#io.mosip.registration.repositories">SyncJobDef</a>
<div class="block">The Entity class for sync job def</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/SyncTransaction.html#io.mosip.registration.repositories">SyncTransaction</a>
<div class="block">The Entity class for sync control</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Template.html#io.mosip.registration.repositories">Template</a>
<div class="block">The Entity Class for Template details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/TemplateFileFormat.html#io.mosip.registration.repositories">TemplateFileFormat</a>
<div class="block">The Entity Class for Template FileFormat details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/TemplateType.html#io.mosip.registration.repositories">TemplateType</a>
<div class="block">The Entity Class for TemplateType details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserBiometric.html#io.mosip.registration.repositories">UserBiometric</a>
<div class="block">The Entity Class for UserBiometric details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserDetail.html#io.mosip.registration.repositories">UserDetail</a>
<div class="block">The Entity Class for User Detail details</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserMachineMapping.html#io.mosip.registration.repositories">UserMachineMapping</a>
<div class="block">The Entity Class for User Machine Mapping.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/ValidDocument.html#io.mosip.registration.repositories">ValidDocument</a>
<div class="block">The Entity Class for valid document.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/service/package-summary.html">io.mosip.registration.service</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Registration.html#io.mosip.registration.service">Registration</a>
<div class="block">The Entity Class for Registration details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserDetail.html#io.mosip.registration.service">UserDetail</a>
<div class="block">The Entity Class for User Detail details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/service/impl/package-summary.html">io.mosip.registration.service.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/DocumentCategory.html#io.mosip.registration.service.impl">DocumentCategory</a>
<div class="block">The Entity Class for DocumentCategory.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/UserDetail.html#io.mosip.registration.service.impl">UserDetail</a>
<div class="block">The Entity Class for User Detail details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.packet">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/service/packet/package-summary.html">io.mosip.registration.service.packet</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Registration.html#io.mosip.registration.service.packet">Registration</a>
<div class="block">The Entity Class for Registration details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.packet.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/service/packet/impl/package-summary.html">io.mosip.registration.service.packet.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Registration.html#io.mosip.registration.service.packet.impl">Registration</a>
<div class="block">The Entity Class for Registration details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.template.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/service/template/impl/package-summary.html">io.mosip.registration.service.template.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/Template.html#io.mosip.registration.service.template.impl">Template</a>
<div class="block">The Entity Class for Template details</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.util.mastersync">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../io/mosip/registration/entity/package-summary.html">io.mosip.registration.entity</a> used by <a href="../../../../io/mosip/registration/util/mastersync/package-summary.html">io.mosip.registration.util.mastersync</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../io/mosip/registration/entity/class-use/RegistrationCommonFields.html#io.mosip.registration.util.mastersync">RegistrationCommonFields</a>
<div class="block">The Entity Class for RegistrationCommonFields.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/entity/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
